/*-------------- left ----------------- */

table.photo {
border:1px solid #84929F;
/*background-image:url(i/vertical.gif);background-position:9px 0px;background-repeat:repeat-y;background-color:#f0eeea;*/
}
table.photo td {
padding-left:20px;padding-right:5px;
}

ul.folder {
margin-left:20px;padding:0px;list-style-type:none;
}

.close {
padding-left:20px; 
background-repeat: no-repeat; 
background-position:0px 0px;
background-image:url(i/f/folder2.gif); 
line-height:16px;
}

.open {
padding-left:20px; 
background-repeat:no-repeat; 
background-position:0px 0px;
background-image:url(i/f/folder3.gif); 
line-height:16px;
font-weight:bold;
}

/*-------------- photo ----------------- */

ul.folder {
margin:10px;
padding-left:20px;
padding-top:0px;
padding-right:0px;

list-style-type:none;
list-style-type:square;
/*list-style-image:url(i/f/folder1.gif);*/
color:#293F6F;
}

a.folder:link, a.folder:visited {
background-image:url(i/f/folder1.gif);
background-position:0px 2px;
background-repeat:no-repeat;
padding-left:16px;
font-family:Arial;
font-size:14px;
font-weight:bold;
color:#dc860d;black;#293F6F;
text-decoration:none;
}

span.white {
background-color:#ffffff;
padding-right:5px;
}

a.category:link, a.category:visited {
background-image:url(i/f/folder1.gif);
background-position:0px 2px;
background-repeat:no-repeat;
padding-left:16px;
font-family:Arial;
font-size:12px;
font-weight:bold;
color:#293F6F;
text-decoration:none;
}

td.dotted {
background-image:url(i/menu-line.gif);background-position:left bottom;background-repeat:repeat-x;
}


/*-------------- top ----------------- */

a.auxiliary:link, a.auxiliary:visited {
background-image:url(i/arrow-black.gif);
background-position:left center;
background-repeat:no-repeat;
padding-left:20px;
}

td.v-split {
background-image:url(i/vertical.gif);background-repeat:repeat-y;background-position:top center;
}
td.h-split {
background-image:url(i/menu-line.gif);background-repeat:repeat-x;
}

/*-------------- list ----------------- */

.mark {color:#dc860d; font-size:22px;font-family:Courier;font-weight:bold;}

.push {
background-image:url(i/radio16x16.gif);
background-position:center top;
background-repeat:no-repeat;
padding-top:16px;
text-align:center;
width:16px;
font-family:Small fonts;font-size:8px;
font-weight:normal;
color:#293f6f;
margin:0px;
cursor:hand;
}

a.directory:link, a.directory:visited {
font-family:Arial;
font-size:14px;
font-weight:bold;
color:#dc860d;black;#293F6F;
text-decoration:none;
}

td.cover {
position:relative;
background-position:center center;
background-repeat:no-repeat;
background-color:transparent;
cursor:hand;
}

/*-------------- folder ----------------- */

img.vist { filter:alpha(Opacity=99,FinishOpacity=47,style=1,StartX=0,FinishX=2,StartY=0,FinishY=2)}

